/* CSS Document */

/* Global */

html 	{	}
body 	{ background-color:#030; }

/* Headings */

h1, h2, h3, h4, h5, h6 {font-weight:bold; }
h1	{
	font-size:24px;
	color:#003300;
	padding-bottom:15px;
	border-bottom:1px #ccc solid;
	margin-bottom:15px;
	text-shadow: 0 0 15px #66FF00;
}
h2	{
	font-size:20px;
	text-align: center;
}
h3	{ font-size:16px; margin-bottom:5px;	}
h4	{ font-size:14px;	}
h5	{ font-size:14px;	}
h6	{ font-size:14px;	}

/* Text Elements */

p				{
	color:#000;
	font-size:14px;
	line-height:150%;
	margin-bottom:15px;
	margin-bottom:15px;
}
p .left			{ }
p. right		{ }

a				{ }
a:link			{ }
a:visited		{ }	
a:active		{ }
a:focus			{ }
a:hover			{ }

/* Images */

.image-frame		{ padding:10px; border:1px #ccc solid; margin:10px; }


/* Containers */

#outer 				{
	width:960px;
	margin:0 auto;
	background-color:#FFF;
}

#wrapper 			{
	width:900px;
	margin:0 auto;
}

#logo 				{ margin:30px 0px; float:left; }

#social-media-icons			{ float:right; }
#social-media-icons ul		{ margin-top:40px; border:0 #000; }
#social-media-icons ul li	{ display:inline; }

#topnav						{ clear:both }
#topnav ul					{ border-top:1px #000 solid; border-bottom:1px #000 solid; 
					margin:20px 0; padding:10px 0; }
#topnav ul li				{ display:inline; }
#topnav ul li a				{ padding: 0 15px; font-weight:bold; }

#topnav a:link				{ color: #000; }
#topnav a:visited			{ color: #000; }	
#topnav a:active			{ color: #000; }
#topnav a:focus				{ color: #666; }
#topnav a:hover				{ color: #00C632; }

#banner				{ text-align:center; }

#content			{ width:650px; float:left; margin:0 10px; padding:10px; border:1px #00C632 solid; }

#contacts			{ font-size:20px; }

#table				{ text-align:center; }

#rightside			{ width:200px; float:right; }

#footer				{ clear:both; margin-top:20px; border-top:1px #ccc solid; padding-bottom:20px; }


/* Misc */

.date				{ font-weight:bold; color:#00C632; margin-bottom:3px;	}
.footer				{ font-size:100%; font-style:normal; color:#000; text-align:center;	}
.borderTable 		{ padding: 2px 4px 2px 4px; border: 1px solid #660000; }
#outer #wrapper #content table tr td {}
#outer #wrapper #content table { text-align: left; }
